Bug 185769 - tool exits with a bad device
tool exits with a bad device
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-17 15:04 EST by John Shakshober
Modified: 2009-04-16 19:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 16:51:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Shakshober 2006-03-17 15:04:25 EST
Description of problem: tool exits with a bad device

Buffer I/O error on device sdd, logical block 13
Buffer I/O error on device sdd, logical block 14
Buffer I/O error on device sdd, logical block 15
end_request: I/O error, dev sdd, sector 0
Buffer I/O error on device sdd, logical block 0

[root@horseman1 ~]# df
Filesystem           1K-blocks      Used Available Use% Mounted on
/dev/mapper/VolGroup00-LogVol00
                      67829336  13902076  50481708  22% /
/dev/cciss/c0d0p1       101086     39951     55916  42% /boot
/dev/mapper/obase_vg-oracle_base
                     153056960  63092696  89964264  42% /mnt/oracle_base
/dev/mapper/odata_vg-oradata
                     153056960  62201664  90855296  41% /mnt/oradata
[root@horseman1 ~]# system-config-lvm
bad fdisk output for device /dev/sdd


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.